<div class='row'>
    <div class="col-12 col-sm">
        {{ form_row(form.firstColor, {'type': 'color'}) }}
    </div>
    <div class="col-12 col-sm">
        {{ form_row(form.secondaryColor, {'type': 'color'}) }}
    </div>
</div>
